bindPort = 7000

[[allowPorts]]
start = 16666
end = 16666

[[allowPorts]]
start = 16667
end = 16667

[[allowPorts]]
start = 17666
end = 17666

[[allowPorts]]
start = 17667
end = 17667

[[allowPorts]]
start = 18666
end = 18666

[[allowPorts]]
start = 18667
end = 18667

[[allowPorts]]
start = 19666
end = 19666

[[allowPorts]]
start = 19667
end = 19667

[[allowPorts]]
start = 20666
end = 20666

[[allowPorts]]
start = 20667
end = 20667
